<?php
require("../../inc/header.php");

/*
		SoftName : EmpireBak Version 2010
		Author   : wm_chief
		Copyright: Powered by www.phome.net
*/

DoSetDbChar('utf8');
E_D("DROP TABLE IF EXISTS `zbp_counter`;");
E_C("CREATE TABLE `zbp_counter` (
  `coun_ID` int(11) NOT NULL AUTO_INCREMENT,
  `coun_MemID` int(11) NOT NULL DEFAULT '0',
  `coun_IP` varchar(15) NOT NULL DEFAULT '',
  `coun_Agent` text NOT NULL,
  `coun_Refer` varchar(255) NOT NULL DEFAULT '',
  `coun_Title` varchar(255) NOT NULL DEFAULT '',
  `coun_PostTime` int(11) NOT NULL DEFAULT '0',
  `coun_Description` text NOT NULL,
  `coun_PostData` text NOT NULL,
  `coun_AllRequestHeader` text NOT NULL,
  PRIMARY KEY (`coun_ID`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8");

require("../../inc/footer.php");
?>